--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Get a human readable version of the set.
- !ruby/struct:SM::Flow::VERB 
  body: "  s = SimpleSet.new([:a, :b, :c])\n  s.inspect                 #=&gt; &quot;#&lt;SimpleSet: {:c, :a, :b}&gt;&quot;\n"
- !ruby/struct:SM::Flow::P 
  body: "@return [String] A human readable version of the set."
- !ruby/struct:SM::Flow::P 
  body: "@api public"
full_name: Extlib::SimpleSet#inspect
is_singleton: false
name: inspect
params: ()
visibility: public
